:: (c) 2003-2007 Electronic Arts Inc.
@echo off
gs -v0 TextVersion gsr.c
if not errorlevel 1 echo gsr.c did have TextVersion
if errorlevel 1 echo gsr.c did not have TextVersion
gs -v0 TextVersion ranger.c
if not errorlevel 1 echo ranger.c did have TextVersion
if errorlevel 1 echo ranger.c did not have TextVersion

